
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
div.toc {
    width: 100%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 44%;
    margin-left: 28%;
    margin-right: 28%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%;
    page-break-after: always
    }
hr.r5 {
    width: 6%;
    margin-left: 47%;
    margin-right: 47%;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.r15 {
    width: 16%;
    margin-left: 42%;
    margin-right: 42%;
    margin-top: 1em;
    margin-bottom: 1em
    }
ul {
    list-style-type: none
    }
ul.spa li {
    margin-bottom: 0.5em
    }
ul.tn {
    list-style-type: disc
    }
li {
    font-size: 90%
    }
li.frst {
    margin-top: 1em
    }
li.isub5 {
    text-indent: 5em
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 90%
    }
td {
    vertical-align: top;
    padding-left: 10px;
    padding-right: 10px
    }
.compact td {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 85%
    }
td.dhidfont {
    font-size: 200%;
    vertical-align: middle
    }
td.dhi {
    vertical-align: middle
    }
td.nowrap {
    white-space: nowrap
    }
td.row1 {
    padding-top: 1em
    }
td.npl {
    padding-left: 0
    }
td.npr {
    padding-right: 0
    }
td.tdrt {
    vertical-align: top;
    text-align: right;
    padding-left: 10px
    }
td.tshead {
    text-align: center;
    height: 3em;
    vertical-align: middle
    }
td.thh {
    text-align: center;
    height: 1em
    }
.layert {
    border-collapse: collapse;
    text-align: right;
    font-size: small
    }
.layert td {
    border: solid 1px;
    padding-left: 6px;
    padding-right: 6px;
    line-height: 100%
    }
.layert td.nb {
    border: none;
    text-align: center
    }
.layert td.bnb {
    border-bottom: none
    }
.layert td.bntb {
    border-top: none;
    border-bottom: none
    }
.layert td.dist {
    text-align: left;
    font-variant: small-caps
    }
.layert td.sdist {
    padding-left: 16px;
    padding-right: 6px;
    text-align: left
    }
.layert td.tdw {
    width: 10%
    }
span.tanc {
    vertical-align: super;
    font-size: 0.7em
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right;
    vertical-align: bottom;
    padding-left: 10px
    }
.tdc {
    text-align: center;
    vertical-align: bottom;
    padding-left: 20px
    }
.tdh {
    padding-left: 30px;
    text-indent: -20px
    }
.tdh2 {
    padding-left: 50px;
    text-indent: -10px
    }
.tdhs {
    padding-left: 20px;
    text-indent: -20px;
    font-size: 90%
    }
.tdi {
    padding-left: 20px;
    text-indent: -20px
    }
.tlbl {
    text-align: left;
    padding-right: 20px
    }
.ttl {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px
    }
.tstl {
    text-align: left;
    padding-left: 10px;
    padding-right: 20px
    }
.tfoot {
    height: 3em;
    vertical-align: middle
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%;
    margin-top: 2em;
    margin-bottom: 2em
    }
.center {
    text-align: center
    }
.chap {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 1.2em
    }
.chapdesc {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.8em
    }
.chead {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: small
    }
.dateline {
    margin-left: 6px;
    text-align: left
    }
.foothead {
    text-align: center;
    margin-top: 2em
    }
.nowrap {
    white-space: nowrap
    }
.sig40 {
    margin-left: 40%;
    margin-bottom: 0;
    margin-top: 0
    }
.sig45 {
    margin-left: 45%;
    margin-bottom: 0;
    margin-top: 0
    }
.sig60 {
    margin-left: 60%;
    margin-bottom: 0;
    margin-top: 0
    }
.recap {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    padding-left: 20px;
    text-indent: -20px;
    font-size: 0.8em
    }
.recaps {
    margin-top: 1.5em;
    margin-bottom: 0;
    padding-left: 20px;
    text-indent: -20px;
    font-size: 0.8em
    }
.recapm {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 20px;
    text-indent: -20px;
    font-size: 0.8em
    }
.recape {
    margin-top: 0;
    margin-bottom: 1.5em;
    padding-left: 20px;
    text-indent: -20px;
    font-size: 0.8em
    }
.right {
    text-align: right
    }
.right30 {
    margin-right: 30px;
    text-align: right
    }
.signature {
    margin-right: 6px;
    text-align: right
    }
.signature2 {
    margin-right: 36px;
    margin-top: 0;
    text-align: right
    }
.small {
    font-size: small
    }
.smcap {
    font-variant: small-caps
    }
.tblnote {
    margin-left: 10px
    }
.xxlarge {
    font-size: xx-large
    }
.toc .part {
    text-align: center;
    line-height: 2em;
    font-size: 1.4em;
    font-weight: bold
    }
.toc .parttitle {
    text-align: center;
    line-height: 2em;
    font-size: 1.4em;
    font-weight: normal
    }
.toc .chaptitle {
    padding-left: 8px
    }
.toc table {
    margin-top: 0;
    width: 100%
    }
.hang {
    padding-left: 20px;
    text-indent: -20px
    }
.hang1 {
    margin-bottom: 0;
    padding-left: 20px;
    text-indent: -20px
    }
.hang2m {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 50px;
    text-indent: -20px
    }
.hang2e {
    margin-top: 0;
    padding-left: 50px;
    text-indent: -20px
    }
.figcenter p {
    font-size: 90%
    }
.figcenter .caption {
    text-align: center;
    font-weight: bold;
    font-size: 90%
    }
.figcenter .artist {
    font-size: 70%;
    text-align: left
    }
.figcenter {
    margin-bottom: 2em;
    margin-top: 2em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 83%;
    text-align: right;
    vertical-align: top;
    font-size: 0.8em
    }
.fnanchor {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 0.8em;
    text-decoration: none
    }
@media handheld {
    .fnanchor {
        vertical-align: top;
        font-size: 0.8em;
        text-decoration: none
        }
    }
.gesperrt {
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.2em;
    padding-left: 0.2em
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
p.poemc {
    margin-left: auto;
    margin-right: auto;
    width: 50%
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poemc span.i2 {
    padding-left: 1em
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
